org.codehaus.groovy.groovydoc

## Interface GroovyTag

All Known Implementing Classes:
  SimpleGroovyTag

    public interface GroovyTag

### Method Summary

All Methods Instance Methods Abstract Methods
`java.lang.String` `name()` The tag name, e.g.
`java.lang.String` `param()` The optional parameter for tags like "throws" and "param".
`java.lang.String` `text()` The text associated with the tag.

### Method Detail

#### name

    java.lang.String name()

The tag name, e.g. "deprecated", "param", "see" or "author".

#### param

    java.lang.String param()

The optional parameter for tags like "throws" and "param".

#### text

    java.lang.String text()

The text associated with the tag.